@charset "ISO-8859-1";

/* Remove all margins and padding. */
* {
   font-family: Arial, Helvetica, sans-serif;
   margin: 0px;
   padding: 0px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat-x;
	background-color: #FFF;
	text-align: center;
	background-position: bottom left;
   margin: 0 auto;
}

.centerimg {
   margin: 0 auto;
}